@charset "UTF-8";
body {
  padding-top: 50px;
  font-family: "pathway-gothic-one", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.navbar-nav > li {
  font-size: 1.3em; }

.navbar-collapse {
  padding: 0; }

.navbar-inverse .navbar-nav > li > a {
  color: white;
  text-transform: uppercase; }
  .navbar-inverse .navbar-nav > li > a:hover {
    color: #298c29; }

.navbar-pf {
  margin-bottom: 0; }

.navbar-pf .navbar-toggle {
  background-color: #252525; }

.navbar-pf .navbar-toggle .icon-bar {
  background-color: #d6d6d6; }

.navbar-pf .navbar-nav {
  float: none; }

.navbar-pf li {
  float: none;
  display: inline; }

.navbar-pf .nav > li > a {
  color: #333;
  font-size: 1.3em;
  text-transform: uppercase;
  display: inline-block; }

.header {
  margin-bottom: 1.4em; }

.logo img {
  margin-top: 30px; }

.site-name {
  font-size: 1.2em; }
  .site-name h1 {
    margin-top: 22px;
    margin-bottom: 0;
    font-size: 3em;
    text-shadow: 2px 2px 4px #636363; }
  .site-name a {
    color: #333;
    text-decoration: none;
    transition: 1s all; }
    .site-name a:hover {
      color: #298c29; }

.spacer {
  height: 0.8em;
  margin: 0.8em 0;
  background-color: #d6d6d6;
  background-size: 8px 8px;
  background-image: linear-gradient(-45deg, #e5e5e5 25%, transparent 25%, transparent 50%, #e5e5e5 50%, #e5e5e5 75%, transparent 75%, transparent); }

.image-text-block {
  height: 300px;
  overflow: hidden; }
  .image-text-block img {
    margin-top: 1.8em; }

.small-text h3 {
  margin-bottom: 0.1em; }
.small-text p {
  font-size: 1.3em; }

form {
  display: inline; }

@font-face {
  font-family: 'pathway-gothic-one';
  src: url("../font/pathwaygothicone-regular-webfont.eot");
  src: url("../font/pathwaygothicone-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../font/pathwaygothicone-regular-webfont.woff") format("woff"), url("../font/pathwaygothicone-regular-webfont.ttf") format("truetype"), url("../font/pathwaygothicone-regular-webfont.svg#pathway-gothic-one") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'photo-forum';
    src: url('../font/photo-forum.svg?72441458#photo-forum') format('svg');
  }
}
*/
h1, h2, h3, h4, h5, h6, p {
  font-family: "pathway-gothic-one", "Helvetica Neue", Helvetica, Arial, sans-serif; }

h1, h2, h3 {
  text-transform: uppercase; }

p {
  font-size: 1.6em; }

@font-face {
  font-family: 'photo-forum';
  src: url("../font/photo-forum.eot?72441458");
  src: url("../font/photo-forum.eot?72441458#iefix") format("embedded-opentype"), url("../font/photo-forum.woff?72441458") format("woff"), url("../font/photo-forum.ttf?72441458") format("truetype"), url("../font/photo-forum.svg?72441458#photo-forum") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'photo-forum';
    src: url('../font/photo-forum.svg?72441458#photo-forum') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "photo-forum";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */ }

.icon-invert {
  background: #252525;
  color: white;
  padding: 4px; }

.icon-invert:hover {
  color: #24a6fd; }

.icon-heart {
  color: red; }

.icon-lg {
  font-size: 1.4em; }

.icon-spin5:before {
  content: '\e80d'; }

/* '' */
.icon-up-open:before {
  content: '\e808'; }

/* '' */
.icon-mail-1:before {
  content: '\e831'; }

/* '' */
.icon-mail-alt:before {
  content: '\e832'; }

/* '' */
.icon-heart:before {
  content: '\e815'; }

/* '' */
.icon-heart-empty:before {
  content: '\e817'; }

/* '' */
.icon-star:before {
  content: '\e828'; }

/* '' */
.icon-star-empty:before {
  content: '\e804'; }

/* '' */
.icon-star-half-alt:before {
  content: '\e803'; }

/* '' */
.icon-user-1:before {
  content: '\e834'; }

/* '' */
.icon-picture:before {
  content: '\e837'; }

/* '' */
.icon-camera:before {
  content: '\e81c'; }

/* '' */
.icon-ok:before {
  content: '\e802'; }

/* '' */
.icon-cancel-1:before {
  content: '\e833'; }

/* '' */
.icon-plus-1:before {
  content: '\e835'; }

/* '' */
.icon-minus-1:before {
  content: '\e836'; }

/* '' */
.icon-help-1:before {
  content: '\e838'; }

/* '' */
.icon-info-1:before {
  content: '\e839'; }

/* '' */
.icon-lock:before {
  content: '\e809'; }

/* '' */
.icon-lock-open-alt:before {
  content: '\e80a'; }

/* '' */
.icon-tag:before {
  content: '\e81d'; }

/* '' */
.icon-search:before {
  content: '\e801'; }

/* '' */
.icon-thumbs-up:before {
  content: '\e80f'; }

/* '' */
.icon-thumbs-down:before {
  content: '\e825'; }

/* '' */
.icon-thumbs-up-alt:before {
  content: '\e824'; }

/* '' */
.icon-thumbs-down-alt:before {
  content: '\e82a'; }

/* '' */
.icon-trash:before {
  content: '\e813'; }

/* '' */
.icon-clock-1:before {
  content: '\e806'; }

/* '' */
.icon-home:before {
  content: '\e80c'; }

/* '' */
.icon-bell:before {
  content: '\e812'; }

/* '' */
.icon-cog:before {
  content: '\e816'; }

/* '' */
.icon-key:before {
  content: '\e822'; }

/* '' */
.icon-flickr-circled:before {
  content: '\e818'; }

/* '' */
.icon-twitter:before {
  content: '\e814'; }

/* '' */
.icon-facebook:before {
  content: '\e811'; }

/* '' */
.icon-gplus:before {
  content: '\e810'; }

/* '' */
.icon-pinterest:before {
  content: '\e800'; }

/* '' */
.icon-linkedin-circled:before {
  content: '\e819'; }

/* '' */
.icon-calendar:before {
  content: '\e80b'; }

/* '' */
.icon-down-open:before {
  content: '\e80e'; }

/* '' */
.icon-left-open:before {
  content: '\e805'; }

/* '' */
.icon-right-open:before {
  content: '\e807'; }

/* '' */
.icon-tags:before {
  content: '\e826'; }

/* '' */
.icon-comment:before {
  content: '\e81a'; }

/* '' */
.icon-comment-empty:before {
  content: '\e81b'; }

/* '' */
/* spinning animation */
.icon-behavior-spin {
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
  display: inline-block; }

@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@-webkit-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@-o-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@-ms-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

@keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }

  100% {
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg); } }

.bg-light-grey {
  background: #f0f0f0; }

.bg-dark-grey {
  background-color: #252525;
  color: white; }

.bg-black {
  background: black;
  color: white; }

.bg-yellow {
  background: #d39a00; }

.bg-yellow {
  background: #d39a00; }

.bg-blue {
  background: #24a6fd; }

.padded {
  padding-top: 1.8em;
  padding-bottom: 1.8em; }

.margined {
  margin-top: 1.8em;
  margin-bottom: 1.8em; }

.arrow-top-dark-grey {
  position: relative; }
  .arrow-top-dark-grey::after {
    content: "";
    position: absolute;
    top: -20px;
    left: 48%;
    border-color: transparent transparent #252525 transparent;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    width: 0;
    height: 0; }

.arrow-top-light-grey {
  position: relative; }
  .arrow-top-light-grey::after {
    content: "";
    position: absolute;
    top: -20px;
    left: 48%;
    border-color: transparent transparent #f0f0f0 transparent;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    width: 0;
    height: 0; }

.arrow-top-white {
  position: relative; }
  .arrow-top-white::after {
    content: "";
    position: absolute;
    top: -20px;
    left: 48%;
    border-color: transparent transparent white transparent;
    border-style: solid;
    border-width: 0 20px 20px 20px;
    width: 0;
    height: 0; }

.arrow-bottom {
  position: relative; }
  .arrow-bottom::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 48%;
    border-color: #252525 transparent transparent transparent;
    border-style: solid;
    border-width: 20px 20px 20px 20px;
    width: 0;
    height: 0; }

.img-responsive-centered {
  margin: 0 auto; }

.ad-250x250 {
  height: 250px;
  width: 250px;
  position: relative;
  margin: 0 auto; }

.ad-300x250 {
  height: 250px;
  width: 300px;
  position: relative;
  margin: 0 auto; }

.ad-240x400 {
  height: 400px;
  width: 240px;
  position: relative;
  margin: 0 auto; }

.ad-728x90 {
  height: 90px;
  width: 728px;
  position: relative;
  margin: 0 auto; }

.thumb-3-4-6 {
  display: block;
  margin-top: 1.8em;
  height: 110px;
  overflow: hidden; }

.thumb-2-3-6 {
  display: block;
  margin-top: 1.8em;
  height: 200px;
  overflow: hidden; }
  @media only screen and (min-width: 1200px) {
    .thumb-2-3-6 {
      height: 110px; } }

.thumb-2-3-4 {
  display: block;
  margin-top: 1.8em;
  height: 150px;
  overflow: hidden; }

.thumb-3-4 {
  display: block;
  margin-top: 1.8em;
  height: 250px;
  overflow: hidden; }

.ss-overlay {
  position: relative; }
  .ss-overlay:hover .ss-overlay-text {
    top: 0; }

.ss-overlay-text {
  position: absolute;
  background-color: #252525;
  height: 100%;
  width: 100%;
  z-index: 10;
  top: 66%;
  color: white;
  transition: all 0.3s ease-in; }
  .ss-overlay-text:hover {
    top: 0;
    background-color: rgba(0, 0, 0, 0.2); }

.ss-overlay-visible {
  height: 33%;
  padding-top: 0.8em;
  font-size: 1.4em;
  text-transform: uppercase; }

.ss-overlay-hidden {
  height: 66%;
  font-size: 1.3em; }

.ss-overlay-50 {
  position: relative; }
  .ss-overlay-50 .ss-overlay-text {
    top: 50%;
    background-color: rgba(0, 0, 0, 0.4); }

.thumb-3-4-6 .ss-overlay-visible {
  padding-top: 0;
  font-size: 1.4em; }

.carousel-inner {
  overflow: hidden;
  max-height: 400px; }
  @media only screen and (min-width: 1200px) {
    .carousel-inner {
      max-height: 490px; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .carousel-inner {
      max-height: 400px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .carousel-inner {
      max-height: 475px; } }
  .carousel-inner .item {
    overflow: hidden;
    max-height: 400px; }

.carousel-inner > .item img, .carousel-inner > .item > a img {
  width: 100%; }

.carousel-caption {
  left: 0;
  bottom: 0;
  padding: 0 3% 1% 3%;
  right: 0;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.5); }
  .carousel-caption h2 {
    margin-bottom: 2px;
    margin-top: 12px; }

.carousel-indicators {
  bottom: -10px; }

.carousel-control {
  z-index: 100; }

.carousel-controls {
  position: absolute;
  bottom: 0; }
  .carousel-controls .carousel-control {
    position: relative; }

#news-header .carousel-control {
  position: relative;
  top: auto;
  width: auto;
  bottom: 5px;
  opacity: 1;
  background-image: none; }

.mother-header img,
.mother-header span {
  margin: 0 0.1em 0 1.0em; }

#secondary-menu .pagination-text,
#secondary-menu ul {
  margin: 0; }

.comment-thumb {
  display: block;
  height: 250px;
  overflow: hidden; }

.comment-text {
  margin-top: 0;
  height: 210px;
  line-height: 30px;
  overflow: hidden; }

.vote {
  color: red;
  text-decoration: none;
  transition: 1s all; }
  .vote .icon-heart {
    color: red;
    transition: 1s all; }
  .vote:hover {
    color: #24a6fd; }
    .vote:hover .icon-heart {
      color: #24a6fd; }

.unvote {
  color: red; }

.admin-list img {
  width: 100px; }

.form-control:focus {
  border-color: #24a6fd;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(36, 166, 253, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(36, 166, 253, 0.6); }

.yellow-glow:focus {
  border-color: #d39a00;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(211, 154, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(211, 154, 0, 0.6); }

.comment-create textarea,
.comment-create label {
  font-size: 1.4em; }

.pagination {
  margin: 0; }

.pagination-top {
  margin: 1em 0 0 0; }

.pagination-bottom {
  margin: 0 0 1em 0; }

.pagination > li:first-child > a, .pagination > li:first-child > span {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0; }

.pagination > li > a, .pagination > li > span {
  background-color: black;
  color: white; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #24a6fd;
  border-color: #24a6fd; }

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  background-color: #d39a00; }

.pagination-text {
  margin: 0;
  padding: 0.1em; }

.js-float-label-wrapper {
  position: relative; }

.js-float-label-wrapper label {
  position: absolute;
  left: 0.6em;
  margin: 0;
  font-size: 1.4em;
  top: 0.9em;
  opacity: 1;
  width: 100px; }

.js-float-label-wrapper input {
  height: auto;
  font-size: 1.5em;
  padding: 0.8em 0.5em 0.2em 0.5em;
  position: relative;
  z-index: 10;
  background-color: transparent; }

.js-float-label-wrapper.focused label,
.js-float-label-wrapper.populated label {
  color: #24a6fd;
  font-size: 1.0em;
  top: 0.2em; }

.js-float-label-wrapper input,
.js-float-label-wrapper textarea,
.js-float-label-wrapper label {
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out; }

/*
UploadiFive
Copyright (c) 2012 Reactive Apps, Ronnie Garcia
*/
.uploadifive-button {
  background-color: #e5e5e5;
  border-radius: 10px;
  border: 2px solid #808080;
  color: #000;
  font: bold 12px Arial, Helvetica, sans-serif;
  text-align: center;
  text-shadow: 1px 1px 0 #FFF;
  text-transform: uppercase;
  width: 100%;
  cursor: pointer; }

.uploadifive-button input[type=file] {
  height: 100%;
  cursor: pointer; }

.uploadifive-button.active {
  background-color: #eee;
  border-style: dashed;
  border-color: red; }

.uploadifive-queue-item {
  background-color: #F5F5F5;
  border-bottom: 1px dotted #D5D5D5;
  border-radius: 5px;
  font: 12px Arial, Helvetica, Sans-serif;
  margin-top: 3px;
  padding: 5px; }

.uploadifive-queue-item .close {
  background: url("uploadifive-cancel.png") 0 0 no-repeat;
  display: block;
  float: right;
  height: 16px;
  text-indent: -9999px;
  width: 16px; }

.uploadifive-queue-item .progress {
  border: 1px solid #D0D0D0;
  height: 3px;
  margin: 5px 0;
  width: 100%; }

.uploadifive-queue-item .progress-bar {
  background-color: #0072BC;
  height: 3px;
  width: 0; }

@media print {
  a:link:after, a:visited:after {
    display: none;
    content: ""; }

  body {
    padding-top: 0; }

  #pf-main-image {
    width: 10cm;
    max-width: 10cm; }

  h1 {
    font-size: 14pt; }

  p {
    font-size: 12pt; }

  .media-body {
    font-size: 8pt; } }
a {
  color: #24a6fd; }

#category-edit {
  width: 275px;
  height: 200px; }

.panel {
  font-size: 1.2em; }

.panel-title {
  font-size: 1.2em; }

.btn {
  border-radius: 0; }

.btn-blue {
  background: #24a6fd;
  color: white; }
  .btn-blue:hover {
    color: #d39a00; }

.btn-yellow {
  background: #d39a00;
  color: white; }
  .btn-yellow:hover {
    color: #24a6fd; }

.btn-hover {
  transition: all 0.5s ease-in; }

.btn-hover.btn-yellow:hover {
  background-color: #24a6fd;
  color: #d39a00; }

.btn-hover.btn-blue:hover {
  background-color: #d39a00;
  color: #24a6fd; }

#btn-signup {
  color: white;
  margin-top: 3em;
  font-size: 1.8em;
  line-height: 3em;
  height: 3em;
  padding: 0;
  transition: all 0.5s ease-in; }
  #btn-signup:hover {
    background-color: #d39a00;
    color: #24a6fd; }

.label-lg {
  font-size: 1.4em; }

.form-control {
  border-radius: 0; }

.ss-img-full {
  width: 100%; }

.media {
  padding: 1.0em;
  border: 2px solid #f0f0f0; }

.media-body {
  font-size: 1.2em; }

.media-blue {
  border-left: 4px solid #24a6fd; }

.media-yellow {
  border-left: 4px solid #d39a00; }

#signin- .header img {
  display: none; }

.nav-tabs > li > a {
  font-size: 1.4em;
  text-transform: uppercase; }

.badge-primary {
  background-color: #428bca; }

.badge-success {
  background-color: #5cb85c; }

.badge-info {
  background-color: #5bc0de; }

.badge-warning {
  background-color: #f0ad4e; }

.badge-danger {
  background-color: #d9534f; }

.bg-primary {
  background-color: #428bca;
  color: white; }
  .bg-primary a {
    color: white; }

.bg-success {
  background-color: #5cb85c;
  color: white; }
  .bg-success a {
    color: white; }

.bg-info {
  background-color: #5bc0de;
  color: white; }
  .bg-info a {
    color: white; }

.bg-warning {
  background-color: #f0ad4e;
  color: white; }
  .bg-warning a {
    color: white; }

.bg-danger {
  background-color: #d9534f;
  color: white; }
  .bg-danger a {
    color: white; }
